Subject: HTTPSSVC/SVCB bikeshed: poll for what to name them

From: Erik Nygren <[email-masked]>
Date: Tue, 19 Nov 2019 21:55:26 -0500

It is time to finalize names for HTTPSSVC and SVCB. Following a thread on
the DNSOP list that Tommy started, I created a poll incorporating some of
the ideas.  After we get some feedback here, the WG chairs and authors will
pick a set to propose and see if we can get consensus.  Here is a poll to
fill out listing some of the suggestions listed so far for each of HTTPSSVC
and SVCB:

   https://forms.gle/HBE5e4QFgUjKHvVy7

Best, Erik